<?php
// created: 2022-12-13 04:46:40
$mod_strings = array (
  'LBL_TEAM' => 'Екип',
  'LBL_TEAMS' => 'Екип',
  'LBL_TEAM_ID' => 'Екип',
  'LBL_ASSIGNED_TO_ID' => 'Отговорник',
  'LBL_ASSIGNED_TO_NAME' => 'Потребител',
  'LBL_TAGS_LINK' => 'Етикети',
  'LBL_TAGS' => 'Етикети',
  'LBL_ID' => 'Идентификатор',
  'LBL_DATE_ENTERED' => 'Създадено на',
  'LBL_DATE_MODIFIED' => 'Модифицирано на',
  'LBL_MODIFIED' => 'Модифицирано от',
  'LBL_MODIFIED_ID' => 'Модифицирано от',
  'LBL_MODIFIED_NAME' => 'Модифицирано от',
  'LBL_CREATED' => 'Създадено от',
  'LBL_CREATED_ID' => 'Създадено от',
  'LBL_DOC_OWNER' => 'Собственик на документа',
  'LBL_USER_FAVORITES' => 'Потребители които харесват',
  'LBL_DESCRIPTION' => 'Описание',
  'LBL_DELETED' => 'Изтрити',
  'LBL_NAME' => 'Име',
  'LBL_CREATED_USER' => 'Създадено от',
  'LBL_MODIFIED_USER' => 'Модифицирано от',
  'LBL_LIST_NAME' => 'Име',
  'LBL_EDIT_BUTTON' => 'Редактирай',
  'LBL_REMOVE' => 'Премахни',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Модифицирано от',
  'LBL_EXPORT_CREATED_BY_NAME' => 'Създадено от Име',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_MODULE_NAME' => 'CAPA Files',
  'LBL_MODULE_TITLE' => 'CAPA Files',
  'LNK_NEW_DOCUMENT' => 'Създаване на документ',
  'LNK_DOCUMENT_LIST' => 'Списък с документи',
  'LBL_SEARCH_FORM_TITLE' => 'Търси CAPA File',
  'LBL_DOCUMENT_ID' => 'Документ',
  'LBL_ASSIGNED_TO' => 'Отговорник:',
  'LBL_CATEGORY' => 'Категория',
  'LBL_SUBCATEGORY' => 'Подкатегория',
  'LBL_STATUS' => 'Статус',
  'LBL_IS_TEMPLATE' => 'е шаблон',
  'LBL_TEMPLATE_TYPE' => 'Тип на документа',
  'LBL_REVISION_NAME' => 'Номер на ревизията',
  'LBL_MIME' => 'Mime тип',
  'LBL_REVISION' => 'Ревизия',
  'LBL_DOCUMENT' => 'Още документи по темата',
  'LBL_LATEST_REVISION' => 'Последна ревизия',
  'LBL_CHANGE_LOG' => 'Дневник на промените за записа',
  'LBL_ACTIVE_DATE' => 'Публикувано на',
  'LBL_EXPIRATION_DATE' => 'Валидно до',
  'LBL_FILE_EXTENSION' => 'Разширение на файла',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Некласифициран',
  'LBL_NEW_FORM_TITLE' => 'Нов CAPA File',
  'LBL_DOC_NAME' => 'Име на документа:',
  'LBL_FILENAME' => 'Име на файла:',
  'LBL_FILE_UPLOAD' => 'Файл:',
  'LBL_DOC_VERSION' => 'Версия:',
  'LBL_CATEGORY_VALUE' => 'Категория:',
  'LBL_SUBCATEGORY_VALUE' => 'Подкатегория:',
  'LBL_DOC_STATUS' => 'Статус:',
  'LBL_DET_TEMPLATE_TYPE' => 'Тип на документа:',
  'LBL_DOC_DESCRIPTION' => 'Описание:',
  'LBL_DOC_ACTIVE_DATE' => 'Публикуван на:',
  'LBL_DOC_EXP_DATE' => 'Валиден до:',
  'LBL_LIST_FORM_TITLE' => 'CAPA Files Списък',
  'LBL_LIST_DOCUMENT' => 'Документ',
  'LBL_LIST_CATEGORY' => 'Категория',
  'LBL_LIST_SUBCATEGORY' => 'Подкатегория',
  'LBL_LIST_REVISION' => 'Ревизия',
  'LBL_LIST_LAST_REV_CREATOR' => 'Публикувана от',
  'LBL_LIST_LAST_REV_DATE' => 'Дата на ревизията',
  'LBL_LIST_VIEW_DOCUMENT' => 'Изглед',
  'LBL_LIST_DOWNLOAD' => 'Изтегли',
  'LBL_LIST_ACTIVE_DATE' => 'Публикувано на',
  'LBL_LIST_EXP_DATE' => 'Валидно до',
  'LBL_LIST_STATUS' => 'Статус',
  'LBL_LIST_DOC_TYPE' => 'Тип на документа',
  'LBL_LIST_FILENAME' => 'Име на файла',
  'LBL_SF_DOCUMENT' => 'Име на документа:',
  'LBL_SF_CATEGORY' => 'Категория:',
  'LBL_SF_SUBCATEGORY' => 'Подкатегория:',
  'LBL_SF_ACTIVE_DATE' => 'Публикуван на:',
  'LBL_SF_EXP_DATE' => 'Валиден до:',
  'DEF_CREATE_LOG' => 'Създаден документ',
  'ERR_DOC_NAME' => 'Име на документа',
  'ERR_DOC_ACTIVE_DATE' => 'Публикувано на',
  'ERR_DOC_EXP_DATE' => 'Валидно до',
  'ERR_FILENAME' => 'Име на файла',
  'LBL_TREE_TITLE' => 'Документи',
  'LBL_LIST_DOCUMENT_NAME' => 'Име на документа',
  'LBL_MODULE_NAME_SINGULAR' => 'CAPA File',
  'LBL_HOMEPAGE_TITLE' => 'Мои CAPA Files',
  'LNK_NEW_RECORD' => 'Създай CAPA File',
  'LNK_LIST' => 'Изглед CAPA Files',
  'LNK_IMPORT_CF_CAPA_FILES' => 'Import CAPA Files',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'История',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Дейности',
  'LBL_CF_CAPA_FILES_SUBPANEL_TITLE' => 'CAPA Files',
  'LNK_IMPORT_VCARD' => 'Import CAPA File vCard',
  'LBL_IMPORT' => 'Import CAPA Files',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new CAPA File record by importing a vCard from your file system.',
  'LBL_CF_CAPA_FILES_FOCUS_DRAWER_DASHBOARD' => 'CAPA Files Focus Drawer',
  'LBL_CF_CAPA_FILES_RECORD_DASHBOARD' => 'CAPA Files Record Dashboard',
);